body, form { margin: 0px }
img { border: 0px }

body { background-color: #e4e0d5; }

.face_box { margin-top: 4px; margin-right: 10px; float: left }

.error { color: red }

a { color: #07621d; text-decoration: underline }
a:hover { color: #07621d; text-decoration: none }

.noshow { display: none }

td { empty-cells: show }

#body_container {  }
div.content_width { width: 980px; }

#body_background_container { background-image: url('/extensions/st/images/front_body_bg.jpg');  }
#body_background_container_contentpage { background-color: white; background-image: url('/extensions/st/images/content_body_bg.jpg'); background-position: bottom left; background-repeat: repeat-x;  }
.clear { clear: both }

div.body_background_container_topbanner { background-image: url('/extensions/st/images/front_body_bg_with_topbanner.jpg') !important; }

#admin_navi { color: white; position: absolute; padding: 10px; padding-left: 0px; padding-right: 0px; width: 140px; text-align: center; background: black; left: 10px; top: 140px }
#admin_navi a { color: yellow; text-decoration: none }
#admin_navi a:hover { color: white; text-decoration: none }

a.normalweight { font-weight: normal !important }

#wg { float: right; paddig: 5px }
#wg img { margin-right: 5px }

/* feedback */

#page_text .wg_feedback_form_table { width: 400px }

/* print icons */

#enquiry_print_icon { cursor: pointer; float: right }
#company_print_icon { cursor: pointer; margin-top: 20px }

/* pager */

#pager_container_out { margin-bottom: 10px }
#pager_container { padding-left: 25px; background: url('/extensions/st/img/pager.jpg'); background-repeat: no-repeat; background-position: 0px 3px;  }

.pager_container { height: 23px; overflow: hidden  }
.pager_container_hover { height: auto; overflow: none; }

#pager_container a, #pager_container a:hover { text-decoration: none; color: #07621d; float: left; display: block; padding: 4px; text-align: center; border: 1px solid white }
#pager_container a:hover { background: #e0ffd6; border: 1px solid #07621d; }

#pager_container a.pager_selected { background: #07621d; color: white }

/* banner */

#sidebanner_content { margin-top: 60px; width: 160px; text-align: center; margin-top: 20px }
#sidebanner_content img { margin-bottom: 20px }

#sidebanner_fp { margin-top: 60px; width: 160px; text-align: center }
#sidebanner_fp img { margin-bottom: 10px }

/* .one_banner img { border: 2px solid white }*/

#top_banner { }

div.banner_container { display: block; position: absolute; margin-left: 190px; margin-top: -30px;}
div.banner_container p { display: inline }


/* query search */

#query_search h3 { font-size: 15px }

.search_in, .search_sel { width: 150px; border: 2px solid #82956f } 
.search_in { }

/* frontpage */

div.frontpage_header { background: url('/extensions/st/images/front_bg.jpg'); background-repeat: no-repeat; height: 756px; }
div.frontpage_header_with_topbanner { background-position: 0px 60px; height: 816px; }
div.frontpage_header_with_sidebanner { background-position: 0px 60px;}
div.frontpage_header_with_all_banners { background: url('/extensions/st/images/front_bg_with_sidebanner.jpg'); background: url('/extensions/st/images/front_bg.jpg'); background-repeat: no-repeat; background-position: 0px 60px; height: 816px; }
#frontpage_content { text-align: left; margin-top: 60px; }

#fp_bulletnavi { list-style-image:url("/extensions/st/images/bull.png");}
#fp_bulletnavi li { margin-bottom: 5px }

#frontpage_actions { height: 540px; float: left; width: 700px }
#frontpage_actions_form { padding-left: 80px; padding-top: 80px }
#frontpage_actions_form h1 { color: #3c4434; font-family: Georgia, Times; font-weight: normal; font-size: 27px; padding: 0px; margin: 0px; }
.fp_form_intro { color: #07621d; font-size: 32px; font-family: Georgia, Times; margin-top: 18px; line-height: 30px }
.fp_form_intro p { display: inline }

#fp_left { float: left; width: 400px }
#fp_right {float: right; width: 190px;  }

td { empty-cells: show }

div.latest_queries_headline { color: #ff0000; font-family: Georgia, Times; font-size: 20px; margin-bottom: 10px }
div.query_history_row { color: #849673; padding-bottom: 5px; padding-left: 37px; text-indent: -37px }
div.query_history_row a { padding-left: 30px }
.fp_querywindow iframe { width: 500px; height: 300px }

.query_history_row_load { background: url('/extensions/st/images/load.png') 108px 0px no-repeat;  }
.query_history_row_transport { background: url('/extensions/st/images/cargo.png') 108px 0px no-repeat;}

#fp_right .query_history_row_load, #fp_right .query_history_row_transport { background: none }
#fp_right div.query_history_row a { padding-left: 0px }

#frontpage_content form { margin-top: 30px; margin-left: 20px; }
#frontpage_content form div { margin-bottom: 8px }
.index_proceed { margin-left: 24px; margin-top: 6px }

#index_balloon_container { margin-left: 24px }
#index_balloon { background: url('/extensions/st/images/balloon.png'); background-repeat: no-repeat; height: 108px; width: 469px }
div.index_balloon_ru { background: url('/extensions/st/images/balloon_ru.png') !important; height: 122px !important; background-repeat: no-repeat; }

.balloon_button { float: left; margin-top: 44px; line-height: 16px; margin-left: 10px }
.balloon_button img { margin-right: 7px; margin-left: 9px }
.balloon_button p { display: inline }

.ball_btm, .ball_top { line-height: 1px; }

#frontpage_disclaimer { margin-top: 22px; line-height: 17px; color: #181b11; margin-left: 24px; margin-right: 20px }

#fp_stat { float: right; width: 210px; margin-top: 60px }

.fp_stat_headline { white-space: nowrap; overflow: hidden; color: #07621d; font-weight: normal; font-size: 20px; font-family: Georgia, Times }
.fp_stat_headline span { color: #032b0d }

div.fp_stat_row { font-family: Arial; color: #58585a; border-top: 1px solid #d2d0cc; padding: 10px; padding-left: 0px; padding-right: 0px; font-size: 11px }
div.fp_stat_row_noborder { border: 0px }
div.fp_stat_row a span { color: #ed1c24 }
div.fp_stat_row img { float: left; margin-right: 5px }

div.fp_stat_row a {  color: #58585a; text-decoration: none }
div.fp_stat_row a:hover {  color: #ed1c24; text-decoration: none }

/*
#frontpage_actions .radio {
	width: 19px;
	height: 25px;
	padding: 0 5px 0 0;
	background: url(checkbox.gif) no-repeat;
	display: block;
	clear: left;
	float: left;
}
*/

/* font styles */

body, td, input, select, textarea { font-family: Verdana; font-size: 11px }

/* top bar */

#top_bar { background-color: #bebbb4; background-image: url('/extensions/st/images/top_bar_2.jpg'); background-repeat: no-repeat; background-position: bottom center; width: 100%; height: 100px; } 

/* stat box */

#statbox { float: right; padding-top: 15px; width: 336px; background: url('/extensions/st/images/head_stat_bg.png'); background-repeat: no-repeat; }
#statbox_i { padding-left: 24px }

#statbox div.top_box_content img { float: left; margin-top: -1px; margin-right: 5px; margin-bottom: 3px }

#statbox div.second_top_btn img { margin-left: 8px !important; margin-top: -3px !important }

/* login box */

#loginbox { float: right; margin-top: 15px; width: 336px; }
#loginbox td { padding-left: 4px }
.logininput { height: 25px; line-height: 22px; width: 111px; background: url('/extensions/st/images/login_input.jpg'); background-repeat: no-repeat; color: #5b5a56; padding-left: 0px; border: 0px; text-align: center }
.loginbox_links { text-align: left; padding-top: 3px; color: white }
.loginbox_links a { font-size: 10px; color: white; }

/* top box */

#lang_box { float: left;  margin-top: 15px;  }
#lang_box div { color: #555555; float: left;  }
#lang_box div.top_box_content a { display: inline; float: none }
#lang_box div.top_box_content { height: 25px; line-height: 25px; padding-left: 2px  }

a.lang_selected { color: gray !important }

#register_box { float: right; margin-top: 15px; margin-right: 26px }
#register_box div { float: left }
.register_box_logged { }
.register_box_not_logged { }
div.top_box_content { background: white; padding-right: 5px }

div.top_box_content a { display: block; float: left; color: #ed1c24; text-decoration: none; padding-top: 6px; }
div.top_box_content a span { color: #07621d }
div.top_box_content img { float: left; margin-top: -6px }
div.top_box_content a:hover { color: #07621d; text-decoration: underline }


/* header */

#header { }
#logo { float: left; width: 250px }
#navi { float: right; }

/* navi */

#navi { font-size: 13px }
div.menubutton { margin-left: 10px; float: left }
div.menubutton div, div.menubutton a { display: block; float: left }
div.menubutton a, div.menubutton a:hover { text-decoration: none; padding: 5px; padding-top: 6px; padding-bottom: 0px; color: #3f1214 }

div.menubutton_selected { background: url('/extensions/st/images/sel_n.jpg'); background-repeat: repeat-x }
div.menubutton_selected a, div.menubutton_selected a:hover { text-decoration: none; color: #07621d }


/* footer */

#footer { text-align: left; padding-left: 110px; padding-top: 30px; margin-bottom: 30px; line-height: 18px; }
#footer p { margin: 0px; padding: 0px }
#footer_contacts { float: left; width: 260px; color: #71706b  }
#footer_contacts a, #footer_contacts b, #footer_contacts strong, #footer_contacts span { color: #ed2930 }
#footer_contacts a { text-decoration: none }
#footer_contacts a:hover { text-decoration: underline }

#footer_navi { float: left; width: 200px; color: #71706b  }
#footer_navi a { color: #ed1c24; text-decoration: underline }
#footer_navi a:hover { color: #ed1c24; text-decoration: none }

#footer_news { float: left; width: 400px; color: #71706b  }
#footer_news a { color: #ed1c24; text-decoration: underline }
#footer_news a:hover { color: #ed1c24; text-decoration: none }

#footerbtm { height: 30px;  }

/* content */

#contentpage_left_col { float: left; width: 730px; }

#contentpage_content { text-align: left; background: white; min-height: 500px }
#contentpage_content_inside { padding: 30px }

#page_headline { width: 730px; height: 138px; background: url('/extensions/st/images/headline.jpg'); background-repeat: no-repeat; }
#page_headline_inside { padding: 30px; padding-bottom: 0px }
#page_headline h1 { color: #07621d; font-weight: normal; font-size: 38px; padding: 0px; margin: 0px; line-height: 38px; font-family: Georgia, Times }

#page_text { margin-top: 20px; margin-left: 30px }

/* enquiry form */

form.transport_method_unselected { margin-bottom: 100px }
form.transport_method_unselected div { margin-bottom: 10px }

table.enquiry td { padding: 4px; vertical-align: top }
table.enquiry td.subheadline { padding: 7px; background: #e0ffd6; border: 1px solid #b4cda9; color: #0a3113; font-size: 13px; border-left: 0px; border-right: 0px }

form.enquiryform { float: left; width: 390px }

table.enquiry { width: 390px }

table.enquiry td.ef_key { padding-top: 9px; text-align: right; padding-left: 7px; white-space: nowrap  }
.ef_val { }
.wrapwords { white-space: normal !important }


.othercountry { color: red; text-align: right }

#to_country_specified, #from_country_specified { margin-top: 7px }

.ef_area, .ef_input { background: #fffbe3; font-size: 15px; width: 280px; border: 2px solid #b2cba8 }
.redborder {  border: 2px solid red }
.shortinput { width: 70px !important }
.ef_area { width: 370px; height: 100px }

table.enquirytable_ru .ef_input { width: 247px }

.ef_active_area { background: #f1ffd2 }

input.enquiry_submit { margin-top: 15px }

#enquiry_hint_section { float: right; width: 270px; line-height: 18px; color: #566251 }
#enquiry_hint_section_box { border: 2px solid #e1e4cb; background: #f9fde1 }
.enquiry_hint_section_txt { padding: 20px }
#enquiry_hint_section p { margin: 0px; padding: 0px }
tr.query_error td, div.query_error { color: red }

/* query sent */

#enquiry_sent_title { color: #ed1c24; font-weight: normal; font-size: 30px; margin-bottom: 16px; line-height: 38px; font-family: Georgia, Times }
#enquiry_sent { }
#enquiry_sent_message, #enquiry_sent div.addthis { font-size: 15px }
#enquiry_sent_message, div.addthis { }
 div.addthis { margin-top: 10px }
div.addthis a { text-decoration: none; display: block; float: none !important }
div.addthis a { margin-bottom: 4px; padding-left: 0px !important }
div.addthis a:hover { text-decoration: none; color: red }

/* right side col */

#right_side_content_col { float: right; width: 170px; color: #636363 }
div.right_side_content_col_article { padding-left: 10px; line-height: 16px }
div.right_side_content_col_article h3 { font-size: 24px; color: #ed1c24; font-weight: normal; font-family: Georgia, Times; line-height: 29px }

div.right_side_content_col_article strong { background: #fff3c1; color: #07621d; padding: 1px; line-height: 18px; font-weight: normal }

/* firms */ 

div.firm_virtualcard { }
div.firm_virtualcard_in { color: black; background: white; height: 300px; padding-left: 20px; padding-right: 20px }
div.firm_virtualcard_top { padding-top: 20px }
div.firm_virtualcard_in img.firm_logo { float: right; margin-left: 20px; margin-bottom: 20px }
div.firm_virtualcard_in h3 { color: #ed1c24; font-weight: normal; font-size: 30px; margin-top: 0px; padding-top: 0px; font-family: Georgia, Times }

.vc_votes {  }

div.vc_rows span { background: #e0ffd5 }
div.vc_rows div { padding-bottom: 6px }

a.firm_preview { display: block; width: 320px; text-decoration: none; border: 2px solid #d0d0d0; height: 95px; margin-bottom: 15px }
a.firm_preview:hover { border: 2px solid #07621d; text-decoration: none }
div.firm_preview_i { padding: 1px; color: #07621d }
a.firm_odd { float: left; }
a.firm_even { float: left; margin-left: 15px }

div.firm_logo, div.firm_info { float: left }
div.firm_logo { width: 70px; overflow: hidden; height: 78px }
div.firm_info { width: 200px; padding-top: 7px }

a.firm_preview div.firm_info div { margin-left: 15px; margin-bottom: 5px }

div.firm_phone, div.firm_email { padding-left: 22px }
div.firm_phone { background: url('/extensions/st/images/phone.jpg'); background-repeat: no-repeat; background-position: top left }
div.firm_email { background: url('/extensions/st/images/email.jpg'); background-repeat: no-repeat; background-position: top left }

.firm_navbar { }
.firm_navbar a { display: block; float: left; background: #daf6b3; color: black; margin-right: 3px; text-decoration: none; padding: 5px; padding-left: 8px; padding-right: 8px; text-transform: uppercase }
.firm_navbar a:hover, .firm_navbar a.selected_letter { background: #07621d; color: white }

table.firmlist { }
table.firmlist td { padding: 6px; border-bottom: 1px solid gray; padding-left: 0px; padding-right: 10px }
table.firmlist td span { color: green; cursor: pointer }
table.firmlist td img { cursor: pointer }

textarea.firmcomm { border: 2px solid #98ad91; width: 400px; height: 100px; padding: 5px }
form.sendvote { display: block; background: white; height: 300px; width: 500px; color: black }

div.votingheadline { color: #ed1c24; font-weight: normal; font-size: 24px; line-height: 38px; font-family: Georgia, Times }

.labelsoovitan { color: green }
.labeleisoovita { color: red }

.soovitancom { color: green }
.eioovitacom { color: red }

.comcell a { text-decoration: none }
.comcell a:hover { text-decoration: underline }

.nocomments, .nocomments a { color: gray }
.compositive, .compositive a { color: green; font-weight: bold }
.comnegative, .comnegative a { color: red; font-weight: bold }

.comcontainer_in { width: 500px; height: 500px; background: white; color: black }
.comcontainer { }
.comrow { border-bottom: 1px solid gray; padding: 5px }
.commeta { }
.comtext { }

/* firms - detail view */

div.company_profile { line-height: 24px }
div.company_profile div { margin-bottom: 2px; clear: both }
div.company_profile div span { font-weight: bold; padding-left: 4px; width: 80px; float: left; margin-right: 10px; background: #e0ffd5 }
.firm_logo_detailview { float: right; margin-right: 42px }

div.company_profile_ru div span { width: 150px }

/* firms - right bar */ 

a.find_button { text-decoration:none; display: block; border-bottom: 1px solid #d2d0cc; padding-left: 33px; height: 30px; line-height: 28px; color: black }
a.find_button:hover, a.find_button span { text-decoration:none; color: #ed1c24 }
a.firm_search { background: url('/extensions/st/images/icar.png'); background-repeat: no-repeat; background-position: center left }
a.query_button { background: url('/extensions/st/images/envelope.png'); background-repeat: no-repeat; background-position: center left  }
a.region_browse { background: url('/extensions/st/images/globe.png'); background-repeat: no-repeat; background-position: center left  }
a.register_button { background: url('/extensions/st/images/join.jpg'); background-repeat: no-repeat; background-position: center left }


div.balloon { width: 184px; margin-top: 5px; margin-bottom: 5px; display: none; font-size: 10px }
div.balloon_cnt { background: url('/extensions/st/images/balloon_bg.png'); padding: 20px; padding-top: 10px; padding-bottom: 10px; padding-left: 30px }

div.region_list ul { margin-left: 0px; padding-left: 0px }
div.region_list ul ul { margin-left: 20px; }
#firm_regions a { color: #07621d; text-decoration: underline }
#firm_regions a:hover { color: #07621d; text-decoration: none }

input.firm_search { border: 2px solid #96ab90; background: white; width: 140px; margin-top: 5px; font-size: 14px; margin-bottom: 5px }


/* standard content */

div.standard_content { line-height: 17px }
#page_text h2, div.standard_content h2, .lightbox_red_headline { color: #ed1c24; font-weight: normal; font-size: 30px; line-height: 38px; font-family: Georgia, Times }
#page_text h2 { font-size: 24px }
.lightbox_red_headline { font-size: 20px; width: 220px; line-height: 20px; margin-bottom: 20px }
.lightbox_red_headline_autowidth { width: auto }
/* in content loginform */

table.loginform td { padding: 4px; padding-left: 0px }


.login_input { background: #fffbe3; font-size: 15px; width: 150px; border: 2px solid #b2cba8 }
.login_input_active { background: #f1ffd2 }

/* register form */

#RegisterContainer_Filters { float: right; width: 300px }
#RegisterContainer { float: left; width: 300px }

ul.navilist { list-style-image: url('/extensions/st/images/star_bull.png') }
ul.navilist a { color: #07621d; padding-left: 4px; font-weight: bold; padding-bottom: 10px;  }
ul.navilist li { padding-bottom: 8px }

table.reg_user_form td { padding: 3px; padding-left: 0px }
table.reg_user_form td p { line-height: 17px }

.reg_area, .reg_input { background: #fffbe3; font-size: 15px; width: 150px; border: 2px solid #b2cba8 }
.reg_area { width: 370px; height: 100px }

.reg_active { background: #f1ffd2 }

tr.regform_hidden {  }

.regform_key { width: 120px }
.regform_val { }
.regform_key { white-space: nowrap }

div.additional_table_title { margin-top: 15px; margin-bottom: 15px; font-weight: bold }

.filter_query_subheadline { font-weight: bold; background: #d9f5c4; color: #07621d; padding: 6px }

div.filter_query_country_list { font-size: 11px; padding-top: 6px; padding-bottom: 6px }
div.filter_query_country_list label { padding-bottom: 3px }
div.country_chunk { white-space: nowrap; float: left }

/* filter_query */

.filter_query_container_scroll { height: 380px; overflow: auto }
div.filter_query { }
div.filter_query_container { background: white; color: black; height: 500px; }
div.filter_query_container_i { padding: 20px }
div.filter_query_headline { color: #ed1c24; font-weight: normal; font-size: 30px; line-height: 38px; font-family: Georgia, Times  }
.filter_submit { margin-top: 30px }


div.filter_query_firm_list { height: 240px; overflow-x: hidden; overflow-y: scroll;  }

div.filter_query_firm_head { height: 30px; border-bottom: 2px solid #07621d; font-weight: bold }
div.filter_query_firm_head div { padding-top: 13px }

div.filter_query_firm_row { height: 25px; background: #ecf5e5; border-bottom: 1px solid #d9f5c4 }
div.filter_query_firm_row_hover { background: #d9f5c4  }
div.filter_query_firm_row div { height: 25px; line-height: 25px }

div.filter_query_firm_head div, div.filter_query_firm_row div { float: left; width: 300px; }
div.firmfilter_chk { width: 24px !important; padding-top: 3px !important }

/* archive */

table.query_archive td { padding: 5px }
tr.archive_head td { border-bottom: 2px solid #07621d; font-weight: bold }
tr.arc_row td { border-bottom: 1px solid #d9f5c4 }
tr.arc_row_hover td { background: #d9f5c4}

td.arc_actions { white-space: nowrap }
td.arc_actions a img { margin-right: 3px; margin-bottom: -4px }
td.arc_actions a { text-decoration: none; padding-right: 6px; padding-bottom: 2px }
td.arc_actions a:hover { text-decoration: none; color: red }

ul.archive_bottom_actionlinst { margin-top: 30px }

input:read-only,textarea:read-only { background-color: silver; color: black; cursor: not-allowed; }



































































































































































































































































































